:root {
  --main-bg-color: #181a24;
  --secondary-bg-color: #28347c;
  --breadcrumb-bg-color:#242f6f;
  --nav-bg-color: #3f51b5;
  --light-color: #cccccc;
  --dark-color: #12141c;
  --border-color:#4c4f5b;
}


body, h1, h2, h3, h4, h5, h6 {
  font-family: "Figtree", sans-serif !important;
}
h1, h2 {
  font-weight: 900;
  margin-bottom: 1.5rem;
  color: var(--light-color);
}
h3, h4, h5, h6 {
  font-weight: 500;
}
.navbar {
  padding: 1.5rem 1rem;
}

section#main-body {
  padding: 3rem 0;
}
section.services {
  display: none !important;
}
#main-body .primary-content p:last-child {
  display: none !important;
}
.primary-bg-color,
header.header,
.list-group-item {
    background-color: var(--main-bg-color);
}
header.header .main-navbar-wrapper,
.list-group-item.active {
    background-color: var(--nav-bg-color);
}
header.header .logo-img {
    max-width: 200px !important;
}
body,
.table,
table.table-list thead th,
header.header .navbar a,
.breadcrumb-item.active,
.list-group-item-action,
.spotlight-tld,
#main-body #order-premium_comparison h3,
#main-body #order-premium_comparison h5 {
    color: var(--light-color) !important;
}
.modal-content {
    color: var(--main-bg-color) ;
}
.home-domain-search {
    background-color: var(--secondary-bg-color);
}
.master-breadcrumb,
.breadcrumb,
#order-standard_cart .view-cart-items-header {
    background-color: var(--breadcrumb-bg-color) !important;
}
.card,
.mc-promo-login,
.mc-promo-manage,
.action-icon-btns a,
footer.footer,
.dropdown-menu,
.spotlight-tlds,
.tiles .tile,
table.table-list thead th,
.table-list>tbody>tr>td,
.invoice-summary-table td.total-row,
.client-home-cards .card-header,
.announcements .announcement article,
#order-standard_cart .summary-container,
#order-standard_cart .domain-selection-options .option,
#order-standard_cart .view-cart-items .item,
#order-standard_cart .view-cart-items .item:nth-child(even),
#order-standard_cart .view-cart-tabs .tab-content,
#order-standard_cart .cc-input-container,
#order-modern .product {
    background-color: var(--dark-color) !important;
}
#order-standard_cart .view-cart-items .item-domain {
    color: var(--nav-bg-color) !important;
}
.home-domain-search .input-group-wrapper {
    margin: 15px auto;
    padding: 10px;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    max-width: 60%;
}
.home-domain-search .p-5 {
    padding: 4rem  !important;
}
.home-domain-search h2 {
    margin-bottom: 2rem;
}
.home-domain-search .tld-logos {
    display: none !important;
}

#main-body #order-premium_comparison h4 {
    font-size: 16px;
}
#main-body #order-premium_comparison .price-table-container .price-table {
    width: 300px !important;
    min-width: 300px !important;
}
#main-body #order-premium_comparison .price-table-container .price-table ul {
    padding: 20px !important;
}
#main-body #order-premium_comparison .price-table-container .price-table ul li {
    text-align: left !important;
    line-height: 26px;
    font-size: 16px;
}
#main-body #order-premium_comparison .price-table-container .price-table .top-head {
    display: flex;
    flex-direction: column;
}
#main-body #order-premium_comparison .price-table-container .price-table .top-head .popular-plan{
    order: 1;
    max-width: 50%;
    margin: 0 auto;
    padding: 8px;
    border-radius: 4px;
    margin-top: 10px;
}
#main-body #order-premium_comparison .price-table-container .price-table .top-head .top-area{
    order: 2 ;
}
#main-body #order-premium_comparison .price-table-container .price-table .top-head .price-area{
    order: 3 ;
}

#main-body #order-premium_comparison .price-table-container .order-button:hover {
    background: var(--breadcrumb-bg-color);
}

#order-standard_cart .view-cart-items,
#main-body #order-premium_comparison .price-table-container .price-table {
    background: var(--dark-color) !important;
}
.list-group-item,
#order-standard_cart .view-cart-items,
#main-body #order-premium_comparison .price-table-container .price-table .top-head .top-area {
    border-bottom: var(--main-bg-color) !important;
}
#main-body #order-premium_comparison .price-table-container .price-table ul li,
#main-body #order-premium_comparison .price-table-container .price-table .top-head .price-area {
    border-top: 0;
    color: var(--light-color);
}
.btn-primary,
#main-body #order-premium_comparison .price-table-container .price-table .top-head {
    background: var(--secondary-bg-color);
    border: 0;
}

.dropdown-divider,
.client-home-cards .list-group {
    border-top: 1px solid var(--main-bg-color) !important;
}
.dropdown-menu li:hover,
.dropdown-menu li a:hover,
#order-standard_cart .view-cart-promotion-code,
#main-body #order-premium_comparison .price-table-container .order-button {
    background-color: var(--main-bg-color) !important;
}
#order-standard_cart .view-cart-tabs .nav-tabs a[aria-expanded=true],
#order-standard_cart .view-cart-tabs .nav-tabs a[aria-selected=true] {
    border-color: var(--breadcrumb-bg-color) !important;
    background-color: var(--breadcrumb-bg-color) !important;
}
#order-standard_cart .order-summary {
    background-color: var(--breadcrumb-bg-color) !important;
    border-bottom: 3px solid var(--breadcrumb-bg-color) !important;
}

.table td, .table th {
    border-top: 1px solid var(--border-color) !important;
}
.table-bordered td, .table-bordered th {
    border: 1px solid var(--border-color) !important;
}
.tiles .tile {
    border-right: 1px solid var(--main-bg-color) !important;
}
#order-standard_cart .order-summary .subtotal {
    border-bottom: 1px solid var(--main-bg-color) !important;
}
.tiles .tile i,
#order-standard_cart .sub-heading span,
#order-standard_cart .sub-heading-borderless span {
    color: var(--nav-bg-color) !important;
}
#order-standard_cart .sub-heading {
    border-top: 1px solid var(--nav-bg-color) !important;
}

.dataTables_wrapper table.table-list,
.sidebar .list-group-item,
#order-standard_cart .cc-input-container,
#order-modern .product {
    border: 1px solid  var(--dark-color) !important;
}

.nav-tabs {
    border-bottom: 1px solid var(--breadcrumb-bg-color) !important;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: var(--light-color) !important;
}
.invoice-container .invoice-header img {
    max-width: 50% !important;
}
footer.footer .copyright {
    text-align: left !important;
    padding-left: 15px !important;
}

.spotlight-tld,
header.header .toolbar .nav-link {
    background-color: var(--breadcrumb-bg-color) !important;
    border: 1px solid var(--breadcrumb-bg-color) !important;
}
#order-modern .product .name {
    font-size: 24px !important;
    font-weight: 600 !important;
    color: #fff;
}
#order-modern .product .pricing .pricing{
    font-size: 22px !important;
    font-weight: 600 !important;
    margin-bottom: 5px  !important;
}
#order-modern .choosecat {
    display: none;
}
#order-modern .title-bar {
    margin: 0 0 56px 0 !important;
}
#order-modern .product .description {
    margin: 25px 30px 25px 20px !important;
}

@media (max-width: 768px) {
  #order-standard_cart .sidebar-collapsed {
      display: none;
  }
}

.affiliate-stat {
    border-radius: 8px;
}
.affiliate-stat i {
    font-size: 2em;
}
